scorer-config = {
  xgb-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.scorer.XGBoostScorer683"
    scorer-priority = 99
    model-path = "zhangbo/model_xgb_351_1000_v2.tar.gz"
  }
  calibration-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.scorer.CreativeCalibrationScorer"
    scorer-priority = 98
    model-path = "zhangbo/model_xgb_351_1000_v2_calibration.txt"
  }

}